{% extends "pinqwin_game/base.html" %}

{% block title %}
    Oyuncu Profili
{% endblock title %}

{% block body %}
    {% if request.user.is_authenticated %}

    <form method="POST">
        {% csrf_token %}

    <table>
        {{form.as_table}}
    <tr><td></td><td><button type="submit">Update</button></td></tr>

    </table>
    </form>


    {% else %}
        <div class="jumbotron">
            <div class="jumbotron text-center">
                Merhaba stalker!
            </div>
        </div>
    {% endif %}

{% endblock body %}
